body #cookie-policy-bar {
	position: relative;
	width: 100%;
	background: url('/images/bgstroke.png') repeat;
	color: #fff;	
	text-align: center;
	font-size: 12px;
}
body #cookie-policy-bar p:last-child {
	margin: 0;
	padding: 0;
}
body #cookie-policy-bar.cookie-policy-bar-bottom {
	position: fixed;
	z-index: 250;
	left: 0;
	bottom: 30px;
}
body #cookie-policy-bar div.message {
	margin-right: 97px;
	padding: 15px;
}
body #cookie-policy-bar a {
	position			: absolute;
	right				: 0;
	line-height			: 24px !important;
	height				: 24px;
	margin-top			: -13px;
	margin-right		: 15px;
	width				: 100px;
	background-color	: #FF9900;
	float				: left;
	cursor				:pointer;
}
body #cookie-policy-page
{
	min-height			: 10px;
	width				: 600px;
	margin				: 20px 10px;
	padding				: 20px;
	background-color	: #EFEFEF;
}
body #cookie-policy-bar div.close-container {
	text-align: center;
}

body #cookie-policy-bar div.close-container a
{
	top					: 50% !important;
}

/* Topdesk 1210 259: cookie banner. */
body #cookie-policy-bar div.message
{
	padding-top			: 10px !important;
	padding-bottom		: 10px !important;
}
body #cookie-policy-bar p
{
	font-size			: 12px;
	font-weight: bold;
}
body #cookie-policy-bar p a {
	position			: relative;
	float				: none;
	color				: #ffffff;
	margin-right		: 0px;
	border				: none;
	text-decoration		: underline;
}
body #cookie-policy-bar a {
	background-color	: transparent !important;
	color				: #ffffff;
	line-height			: 18px;
	border: 1px solid #ffffff;
	font-size			: 12px;
}
body #cookie-policy-bar a span
{
	position			: absolute;
	top:0px;
	display				: inline-block;
	float				: right;
	width				: 12px;
	height				: 16px;
	line-height			: 16px;
	margin				: 3px 4px 3px 5px;
	border				: 1px solid #ffffff;
	display				: none; /* Temporary hidden: remove this line when "X" has to be shown. */
}

close-container
/* // Topdesk 1210 259 */